.bgBlack {  background-color: #000000}
.bgWhite {  background-color: #FFFFFF}
.bgOrange {  background-color: #FFCC66}

.bgZav {  background-color: #CEFFD1}
.bgZavW { background-color: #E7FFE8}
.bgZavB { background-color: #A5CCA7}

.menuA {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 8pt; text-decoration: none; color: #333333; TEXT-INDENT: 2pt; font-weight: normal; padding-right: 20px; padding-left: 14px}
.menuh2 {COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10pt; FONT-WEIGHT: normal; TEXT-DECORATION: none;  font-weight: bold}

.copyright { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 9pt; color: #A5CCA7; font-weight: bold;   text-decoration: none}

.ponudba {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 10pt; padding-right: 24pt; padding-bottom: 6pt; padding-left: 12pt; padding-top: 6pt}
.ponudbaTitl {  font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF; font-weight: bold; padding-top: 0px; padding-right: 24px; padding-bottom: 6px; padding-left: 12px}

.naslovTitl { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 13pt; color: #000000; font-weight: normal; background-color: #A5CCA7; padding-top: 2px; padding-right: 24px; padding-bottom: 2px; padding-left: 12px}
.naslovTitlNoframe {  background-color: #A5CCA7;font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #FFFFFF; font-weight: bold; padding-top: 0px; padding-right: 24px; padding-bottom: 6px; padding-left: 12px}
.naslovData { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: normal; padding-right: 6px; padding-left: 6px}

.iskanjeInput { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000; font-weight: normal;}
.iskanjeSubmit { background-color: #A5CCA7; font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: normal;}

.noviceTitle { font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; font-weight: bold; padding-top: 0px; padding-right: 24px; padding-bottom: 6px; padding-left: 12px }
.novicaP { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; padding-top: 12px; padding-right: 24px; padding-bottom: 12px; padding-left: 12px}
.novicaSub { font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #A5CCA7; font-weight: bold; padding-top: 3px; padding-bottom: 3px; padding-left: 12px}


.analizaInput { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: normal; TEXT-ALIGN: right}
.analizaSubmit { background-color: #A5CCA7; font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: normal;}

.tabTitl { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: bold;   text-decoration: none}
.tabData { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: normal;   text-decoration: none}
.tabDataB { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 8pt; color: #000000; font-weight: normal; background-color: #A5CCA7;  padding-left: 3px}
.tabSub { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 8pt; color: #A5CCA7; font-weight: bold;  padding-left: 3px}
.tabOpis { font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 8pt; color: #A5CCA7; font-weight: bold;   text-decoration: none}
.PortLogof { text-decoration: none; font-family: Verdana,Arial, Helvetica, sans-serif; font-size: 8pt; color: #A5CCA7; font-weight: bold;}

a:hover {  color: #CC6600}
a:link {  text-decoration: none}

h1 {FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: Verdana}
p {FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana}
ul {FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana; text-align:justify}
.nav {FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-align:center; text-decoration: none}
